Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/5074/?format=api
{ "ob_id": 5074, "uuid": "f8d4f1c1830540faa9ab271c09d07351", "title": "Leeds: Laser Induced Fluorescence instrument for Iodine Monoxide", "abstract": "A Laser Induced Fluorescence (LIF) instrument has been developed to detect iodine monoxide (IO) radicals in the atmosphere.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3356/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3357/?format=api" ], "instrumentType": "fage", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22709/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22708/?format=api" ] }